.sidebar
{
	background: white;
	border-right: 1px solid #D9261C;
}

.sidebar .nav-link
{
	color: #555;
	font-size: 1rem;
	font-weight: bold;
}

.sidebar .nav-title
{
	color: #222;
}

.sidebar .nav-link:hover
{
	background-color: #ed534b;;
}

.sidebar .nav-link.active
{
	background-color: #D9261C;
}

.sidebar .nav-link.active .nav-icon
{
	color: white;
}

.sidebar .nav-link .nav-icon
{
	color: #D9261C;
}

.btn
{
	border-radius: 0 !important;
	padding: 0.5rem 1rem;
	font-size: 1rem;
}

.btn-primary
{
	background-color: #D9261C;
	border: none;
}

.btn-primary:hover
{
	background-color: #ed534b;
}

a
{
	color: #D9261C;
}

.form-control, .layer-item, .card
{
border-radius: 0 !important;	
}

body
{
	background-color: #f4f4f4;
}

.card-header
{
	background-color: #D9261C;
	color: white;
}

.card-header:first-child
{
	border-radius: 0;
}

select
{
	background: white;
    padding: 5px 10px;
    font-weight: bold;
}

.sidebar .nav-dropdown.open
{
	background: rgba(0, 0, 0, 0.5)
}



select#vat [value="20"],select#vat [value="22"] 
{
	display: none;
}